const { app, BrowserWindow } = require('electron')

const createWindow = () => {
    const win = new BrowserWindow({
      width: 800,
      height: 600,
      icon: './assets/icon.png',
      autoHideMenuBar: true,
    })
  
    win.loadFile('./screens/login/login.html')
  }

  app.whenReady().then(() => {
    createWindow()
  })